AnsweredAssumed Answered

CA PPM Upgrade from 14.2 to 15.1 with errors.

Question asked by PavelM on Mar 22, 2017
Latest reply on Apr 12, 2017 by dbyrne

Hello Everyone,

 

I just did an upgrade from version 14.2 on 15.1 and it ended after 156 minutes with two errors below.

Postcheck-results.xml:

 <tr class="fail">
               <td>check-upgrade-complete.xml</td>
               <td>ERROR</td>
               <td>Upgrade phase for release 14.3.0 was completed, Upgrade phase for release 14.4.0 was completed, Upgrade phase for release
                  15.1.0 was not completed
               </td>
            </tr>
            <tr class="fail">
               <td>check-upgrade-exception.xml</td>
               <td>ERROR</td>
               <td>UPGRADE FAILED WITH THE FOLLOWING EXCEPTION: ${exception.msg} The following error occurred while executing this line:
                  /services/niku/temp/15.1/install15_1/install.xml:538: The following error occurred while executing this line:
                  /services/niku/temp/15.1/install15_1/install.xml:896: exec returned: 1. Please check install.log for more details.

 

So I did a little research in the install.log and found an error and first exit code.

Process - mview: DWH_X_INV_BEN_PER_FACTS_MV.xml
3/22/17 4:58 PM (ExecTask) com.ca.clarity.jdbc.oraclebase.ddc: [CA Clarity][Oracle JDBC Driver][Oracle]ORA-00955: name is already used by an existing object
3/22/17 4:58 PM (ExecTask)

Caused by: /services/niku/clarity/.setup/scripts/db.macros.xml:44: Java returned: 1

 

After that, I don't have a clue, where is the problem, because the errors are without any specification what caused them.

Example:

3/22/17 4:59 PM (Sequential) Task "try" finished with error.
/services/niku/temp/15.1/install15_1/install.xml:1188: exec returned: 1

 

Do you know where could be the problem?


Thank you.

Best regards,

Pavel Michalec

Attachments

Outcomes